{
  "paths": [
    {
      "_path": "bin/kmercamel",
      "path_type": "hardlink",
      "sha256": "1e87f8ab6be1369b02fbb3b7e09f4a2cdbd9c9fa3cd1945bfe2e41ca9732b248",
      "size_in_bytes": 3089600
    }
  ],
  "paths_version": 1
}